﻿/*@page {
    size: A4;
    margin: 0;
}*/

@media print {
    .hideMe {
        display: none;
    }
    #printReceipt {
        max-width: 6.25in !important;
        /*margin: 0.5cm !important;*/
        overflow: visible !important;
    }
    .container-column {
        width: 48% !important;
    }

    .column-container {
        display: flex !important;
        flex: 0 1 auto !important;
        flex-direction: row !important;
        justify-content: space-between !important;
        flex-wrap: nowrap !important;
    }

    .invoice-left-column {
        width: 65% !important;
    }

    .invoice-right-column {
        width: 35% !important;
    }
    body {
        overflow: visible !important;
        height: 100% !important;
        display: block !important;
    }
}

/* style sheet for "A4" printing */
/*@media print and (width: 21cm) and (height: 29.7cm) {
    .hideMe {
        display: none;
    }
    @page {
        margin: 3cm;
    }
}*/

#view-id {
    padding-top: 0px !important;
}

#printReceipt {
    max-width: 6.25in;
    margin-top: 5px;
    padding-top: 3px;
    padding-left: 3px;
    margin-left: 5px;
    font-family: "Open Sans", "Trebuchet MS", "trybooking", sans-serif, sans-serif;
    margin: 0;
    font-size: 14px;
    color: #000;
    background-color: #fff;
}

@media (max-width: 429px) {
    table.receipt-table {
        word-break: break-word;
    }
}

table.receipt-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

    table.receipt-table > thead > tr > td {
        color: black !important;
        /*background-color: #034164;*/
        /*border: 1px solid #034164;*/
        font-size: 12px;
        text-transform: uppercase;
        background-color: #ffffff !important;
        border: 1px solid #000000 !important;
        font-family: "Open Sans" !important;
        font-weight: 700 !important;
        text-align: right;
        padding: 0.5rem;
    }

table.receipt-table > thead > tr > td >span {
    font-family: "Open Sans" !important;
    font-weight: 700 !important;
}

    table.receipt-table > tbody > tr > td > span, table.receipt-table > tbody > tr > td {
        font-family: "Open Sans" !important;
        font-weight: 500 !important;
        text-align: right;
        font-size: small;
        min-height: 0px !important;
        padding: 0.5rem;
    }

    table.receipt-table > thead > tr > td:first-child, table.receipt-table > tbody > tr > td:first-child {
        text-align: left !important;
        padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    }

    table.receipt-table > thead > tr > td:nth-child(2).receipt-item-name, table.receipt-table > tbody > tr > td:nth-child(2).receipt-item-name {
        text-align: left !important;
        padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    }

    table.receipt-table > thead > tr > td:first-child.receipt-item-quantity, table.receipt-table > tbody > tr > td:first-child.receipt-item-quantity {
        text-align: right !important;
        padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    }

    table.receipt-table > tbody > tr > td.header-row {
        overflow-wrap: break-word;
        max-width: 1px;
    }

    table.receipt-table > tbody > tr > td.receipt-item-name {
        overflow-wrap: break-word;
        max-width: 270px;
    }

.receipt-main-header {
    font-weight: 800;
    color: black;
    font-size: 18px;
    font-family: "Open Sans", "Arial Bold", sans-serif;
    margin: 0;
    line-height: 1;
    word-break: break-word;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .receipt-main-header {
        font-weight: bold;
        color: black;
        font-size: 28px;
    }

    table.receipt-table > thead > tr > td, table.receipt-table > tbody > tr > td {
        font-size: x-small;
    }

    table.receipt-table > tbody > tr > td.receipt-item-name {
        max-width: 50px;
    }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .receipt-main-header {
        font-weight: bold;
        color: black;
        font-size: 28px;
    }
}


.receipt-header {
    font-family: "Open Sans"; font-weight: 700; font-size: x-small;
}

.receipt-content {
    font-family: "Open Sans";
    font-weight: 500;
    font-size: small;
}

.receipt-detail {
    font-style: italic;
}

.ticket-receipt-container {
    border: solid 1px black;
    padding-top: 10px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.bottom-row {
    border-bottom: 1px solid #000000 !important;
}

table.receipt-table > tbody.main-table > tr {
    border-bottom: none !important;
    border-top: none !important;
}

table.receipt-table > tbody > tr {
    border-left: 1px solid #000000 !important;
    border-right: 1px solid #000000 !important;
}

.container-column {
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
}

.invoice-left-column {
    width: 65%;
}

.invoice-right-column {
    width: 35%;    
}
.invoice-left-column, .invoice-right-column {
    font-family: "Open Sans";
    font-weight: 500;
    font-size: small;
}

.no-bottom-padding {
    padding-bottom: 0px !important;
}

@media (min-width: 768px) {
    .btn--min-width-1 {
        width: 80px !important;
    }
}

.btn-receipt {
    border-radius: 4px !important;
    color: #fff;
    font-size: 10px !important;
    line-height: 1 !important;
    text-decoration: none !important;
    display: inline-block !important;
    border: none !important;
    position: relative !important;
    padding: 5px 15px !important;
    transition: background .25s ease-out !important;
    text-align: center !important;
    font-weight: 500 !important;
    cursor: pointer !important;
    font-family: 'Open Sans',sans-serif !important;
    letter-spacing: 1px !important;
    min-width: 80px !important;
    text-transform: uppercase;
}

.button-container {
    padding-left: 0px !important;
}

.hide-me {
    display: none;
}

table.ticket-rows > tr {
    border-left: none !important;
    border-right: none !important;
}
.ticket-rows {
    padding: 0px !important;
}
.invalidMessage {
    font-family: Arial, Verdana, Tahoma !important;
    font-size: 12px !important;
    font-weight: 700;
    color: #D1521D;
}
.invalidMessage-container{
    margin-top: 12px !important;
}

.btn-yellow {
    color: #fff;
    background-color: #f6b413;
    border-color: #f6b413;
}

.main-container-receipt {
    flex: 1 0 auto;
}

.event-receipt {
    border-bottom: 1px solid #b3b3b3;
    margin: 0;
    padding: initial;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.column-container-receipt {
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.column-container-padded-medium-receipt {
    margin-left: -10px;
    margin-right: -10px;
}
.margin-btm--s {
    margin-bottom: 10px;
}
.page-row-receipt {
    margin-bottom: 5px;
}

.wrapper-narrow-receipt {
    max-width: 910px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 25px;
}

.receipt-logo {
    width: 100%;
}

